June 2017

K15t Software is proud to announce the release of Scroll Translations 3.7. This release introduces compatibility with Confluence 6, and contains a range of other improvements and bug fixes.

Upgrade notes

Confluence 5.5 Compatibility has been dropped

Scroll Versions 3.4 does not support Confluence 5.5. Only Confluence versions 5.6 and later are supported.


Confluence 6 compatibility

This widely demanded feature has been a while coming, but has now been implemented: thank you for your patience.

Scroll Translations is now compatible with Confluence 6!


Updates and Fixes in this Release

New Features and Improvements

T Key Summary Status Resolution
Loading...
Refresh

Bugs fixed

T Key Summary Status Resolution
Loading...
Refresh